<bugID>893965<Summary>Autocomplete CSS property names in the rule view</Summary><Description>I swear we have a bug open for this but I couldn't find one. Feel free to mark as dupe if you can find it.

Anyways, we should autocomplete CSS properties in the rule view.</Description></bugID>